<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
"http://www.w3.org/TR/REC-html40/loose.dtd"> <HTML>

<HEAD> <TITLE>JFLA 2000</TITLE> </HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: relecture du papier 15</H1>

<P>Numero du papier: 15 <P>Titre du papier: Vers une vérification
statique des applets criptographiques <P>Auteurs: Nabil El Kadhi

<P>Nom du rapporteur: jv

<P>Confiance en la note: 2.5 <!-- 1 : je n'ai pas compris car ce n'est pas
mon domaine.  2 : j'ai compris, mais je ne domine pas le sujet.  3 :
j'ai tout compris car c'est mon domaine. -->

<P>Notation du papier: 2 <!-- 1 : a rejeter; 2 : ininteressant; 3 :
acceptable; 4 : bon papier; 5: tres bon papier -->

<P>Commentaires aux auteurs:<P>

Ce papier traite un sujet tres intressant: l'analyse abstraite de programmes
participant a un protocole cryptographique. C'est le premier pas dans cette
direction, que je sache.

Malheureusement, le travail est encore incomplet et l'article soumis est
difficile a lire a cause de la profusion de definitions (ainsi que quelques
symboles non-definis).

A plusieurs points le texte est confus et n'est pas suffisant pour comprendre
le sens des definitions.

<P>Commentaires reserves au comite de programme:<P>

</BODY> </HTML>

